
/* Class = "NSSearchFieldCell"; placeholderString = "Atrast"; ObjectID = "3"; */
"3.placeholderString" = "Atrast";

/* Class = "NSButtonCell"; title = "Pabeigts"; ObjectID = "7"; */
"7.title" = "Pabeigts";

/* Class = "NSMenuItem"; title = "Ignorēt burtu lielumu"; ObjectID = "14"; */
"14.title" = "Ignorēt burtu lielumu";

/* Class = "NSMenuItem"; title = "Apliekt"; ObjectID = "15"; */
"15.title" = "Apliekt";

/* Class = "NSMenuItem"; title = "Satur"; ObjectID = "16"; */
"16.title" = "Satur";

/* Class = "NSMenuItem"; title = "Sākas ar"; ObjectID = "18"; */
"18.title" = "Sākas ar";

/* Class = "NSMenuItem"; title = "Pilns vārds"; ObjectID = "20"; */
"20.title" = "Pilns vārds";

/* Class = "NSMenuItem"; title = "Pievienot shēmu"; ObjectID = "21"; */
"21.title" = "Pievienot shēmu";

/* Class = "NSMenuItem"; title = "Notīrīt nesenās meklēšanas"; ObjectID = "24"; */
"24.title" = "Notīrīt nesenās meklēšanas";

/* Class = "NSMenuItem"; title = "Nesenās meklēšanas"; ObjectID = "26"; */
"26.title" = "Nesenās meklēšanas";

/* Class = "NSMenuItem"; title = "Vienums"; ObjectID = "27"; */
"27.title" = "Vienums";

/* Class = "NSMenuItem"; title = "Beidzas ar"; ObjectID = "44"; */
"44.title" = "Beidzas ar";
